summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorThomas Deutschmann <whissi@gentoo.org>2021-05-13 02:33:35 +0200
committerThomas Deutschmann <whissi@gentoo.org>2021-05-13 02:33:54 +0200
commita0b342515c1a0fb570d871be7da7ffc1f5f8a685 (patch)
treed470d1a6c5b174964fa085cced722695f11356ee /app-emulation/xen-tools
parentsys-cluster/kube-scheduler: 1.18.19 bump (diff)
downloadgentoo-a0b342515c1a0fb570d871be7da7ffc1f5f8a685.tar.gz
gentoo-a0b342515c1a0fb570d871be7da7ffc1f5f8a685.tar.bz2
gentoo-a0b342515c1a0fb570d871be7da7ffc1f5f8a685.zip
app-emulation/xen-tools: adjust seabios SRC name
Fixes: 5871ab0e ("app-emulation/xen-tools: use same SRC_URI for seabios like sys-firmware/seabios") Closes: https://bugs.gentoo.org/789648 Package-Manager: Portage-3.0.18, Repoman-3.0.3 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
Diffstat (limited to 'app-emulation/xen-tools')
-rw-r--r--app-emulation/xen-tools/xen-tools-4.13.3-r1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-emulation/xen-tools/xen-tools-4.13.3-r1.ebuild b/app-emulation/xen-tools/xen-tools-4.13.3-r1.ebuild
index 0f16bbc10d4..56e600d9a96 100644
--- a/app-emulation/xen-tools/xen-tools-4.13.3-r1.ebuild
+++ b/app-emulation/xen-tools/xen-tools-4.13.3-r1.ebuild
@@ -239,7 +239,7 @@ src_prepare() {
fi
# move before Gentoo patch, one patch should apply to seabios, to fix gcc-4.5.x build err
- mv ../seabios-rel-${SEABIOS_VER} tools/firmware/seabios-dir-remote || die
+ mv ../seabios-${SEABIOS_VER} tools/firmware/seabios-dir-remote || die
pushd tools/firmware/ > /dev/null
ln -s seabios-dir-remote seabios-dir || die
popd > /dev/null